<div id="{{ idPrefix }}property_vacancy_report_widget" class="mdc-card h-100">
    <div class="card-header p-3 d-flex mb-4">
        <div class="icon-thumbnail me-4 ms-0 align-text-top">
            <span>
                <i class="material-icons">
                    storefront
                </i>
            </span>
        </div>
        <div class="card-title align-self-center">
            <h2 class="mb-1 fs-4">Leerstandsmeldungen</h2>
            <p class="mb-0">Übersicht der vorhandenen Leerstandsmeldungen</p>
        </div>
        <div class="ms-auto align-text-top">
            {% include 'component/mdc_context_menu_component.html.twig' with {
                'id': idPrefix ~ 'property_vacancy_report_widget',
                'listItems': [
                    {
                        'label': 'zu neuen Meldungen',
                        'url': path('property_vacancy_management_building_unit_overview_map'),
                        'icon': 'storefront'
                    },
                    {
                        'label': 'zu bearbeiteten Meldungen',
                        'url': path('property_vacancy_management_building_unit_overview_gallery'),
                        'icon': 'done'
                    }
                ]
            } only %}
        </div>
    </div>
    <div class="card-body p-4 pt-0 h-100">
        <div class="row">
            <div class="col-12 col-lg-6">
                <div class="d-flex mb-2">
                    <div class="ms-0">
                        Unbearbeitete Meldungen:
                    </div>
                    <div class="ms-auto">
                        <span class="fs-6 fw-bold text-secondary">{{ propertyVacancyReportStatistics.getUnprocessed() }}</span>
                    </div>
                </div>
                <div class="d-flex mb-2">
                    <div class="ms-0">
                        Bearbeitete Meldungen:
                    </div>
                    <div class="ms-auto">
                        <span class="fs-6 fw-bold text-secondary">{{ propertyVacancyReportStatistics.getProcessed() }}</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
